package cd.casic.plugin;

import cd.casic.plugin.function.PluginGetter;
import org.pf4j.Plugin;

/**
 * @description: TODO
 * @author: mianbin
 * @date: 2025/5/20 15:11
 * @version: 1.0
 */
public class DefaultPluginGetter implements PluginGetter {

    @Override
    public Plugin getPlugin(String name) {
        return null;
    }
}
